<?php
require 'commonmark/vendor/autoload.php';
use League\CommonMark\CommonMarkConverter;

function commonmark($string) {
   $converter = new CommonMarkConverter();
   return $converter->convertToHtml($string);
}

?>
